local path = "Interface\\AddOns\\BigWigs_Voice_Hipham\\Sounds\\Countdown\\%d.mp3"

BigWigsAPI:RegisterCountdown("힙햄", {
	path:format(1),
	path:format(2),
	path:format(3),
	path:format(4),
	path:format(5),
})